<?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');
            $clie_id=ucfirst(limpiar($_POST['id']));
            $clie_cc=ucfirst(limpiar($_POST['cc']));
            $clie_tipo_doc=ucfirst(limpiar($_POST['tipo']));
            $clie_nombre=utf8_decode(strtoupper(limpiar($_POST['nombre'])));
            $clie_direccion=utf8_decode(strtoupper(limpiar($_POST['direccion'])));
            $clie_telefono=ucfirst(limpiar($_POST['telefono']));
            $clie_correo=strtoupper(limpiar($_POST['correo']));

 
            $sql=mysqli_query($con,"UPDATE dis_cliente Set
                                              clie_cc ='$clie_cc', 
                                              clie_tipo_doc ='$clie_tipo_doc', 
                                              clie_nombre ='$clie_nombre',
                                              clie_direccion ='$clie_direccion',
                                              clie_telefono ='$clie_telefono',
                                              clie_correo ='$clie_correo'
                                              Where clie_id='$clie_id' and distribuidor='$distribuidor' ") or  die(mysqli_error($con)); 

                echo '<div class="alert alert-success alert-dismissable">
                <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
                <strong>Cliente!</strong> Modificado correctamente.
                </div>';
        
      ?>
      